

    .emre1 {
      
      
          
   
      -webkit-animation:ee 10s infinite ;
      
      
    }

    @-webkit-keyframes ee {
      0% {
        
        color: white;
      }
      
      10% {
        
        color: green ;
      }
      
      40% {
        
        color: green;
      }
      
      60% {
        
        color: green;
      }
      
      80% {
        
        color: green;
      }   
80% {
        
        color: green;
      }

      
        }











    .emre2 {
      
      
          
   
      -webkit-animation:rr 10s infinite ;
      
      
    }

    @-webkit-keyframes rr {
      0% {
        
        color: white;
      }
      
      20% {
        
        color: white;
      }
      
      40% {
        
        color: green;
      }
      
      60% {
        
        color: green;
      }
      
      80% {
        
        color: green;
      }
           100% {
        
        color: green;
      }

        }









  .emre3 {
      
      
          
   
      -webkit-animation:tt 10s infinite ;
      
      
    }

    @-webkit-keyframes tt {
      0% {
        
        color: white;
      }
      
      20% {
        
        color: white;
      }
      
      40% {
        
        color:white;
      }
      
      60% {
        
        color: green;
      }
      
      80% {
        
        color: green;
      }
      
     100% {
        
        color: green;
      }





        }











  .emre4 {
      
      
          
   
      -webkit-animation:yy 10s infinite ;
      
      
    }

    @-webkit-keyframes yy {
      0% {
        
        color: white;
      }
      
      20% {
        
        color: white;
      }
      
      40% {
        
        color:white;
      }
      
      60% {
        
        color: white;
      }
      
      80% {
        
        color: green;
      }



     100% {
        
        color: green;
      }

      
        }



















